/* Header Styling */
.body--dxpr-theme-nav-desktop #navbar.dxpr-theme-header--top {
  background-color: rgba(var(--dxt-color-header-rgb), );
}
.body--dxpr-theme-nav-desktop #navbar.dxpr-theme-header--top.affix {
  background-color: rgba(var(--dxt-color-header-rgb), );
}

.html--dxpr-theme-sticky-footer .body--dxpr-theme-nav-desktop .dxpr-theme-header--top {
  height: ;
}

.html--dxpr-theme-sticky-footer .body--dxpr-theme-nav-desktop .dxpr-theme-header--top.affix {
  height: ;
}

.html--dxpr-theme-sticky-footer .body--dxpr-theme-nav-mobile .dxpr-theme-header {
  height: ;
}

.html--dxpr-theme-sticky-footer .body--dxpr-theme-nav-mobile .dxpr-theme-header.affix {
  height: ;
}

/* Menu Options */
.dxpr-theme-header .nav a,
.dxpr-theme-header .nav span,
.dxpr-theme-header .nav button {
  text-transform: uppercase;
}


    #block-dxpr-theme-main-menu {
     .dropdown-menu {
        .dropdown {
          color: dxpr-color('') !important;

          * {
            color: dxpr-color('') !important;
          }
        }
      }
      .expanded.dropdown a {
        color: dxpr-color('');
      }
    }
  /* Theme Settings */
:root {
  --dxt-setting-background-image-attachment: fixed;
  --dxt-setting-background-image-position: center center;
  --dxt-setting-block-background: var(--dxt-color-graylighter);
  --dxt-setting-block-border-radius: 0.375rem;
  --dxt-setting-block-divider-spacing: 0.9375rem;
  --dxt-setting-block-padding: 0.625rem;
  --dxt-setting-blockquote-font-face: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Helvetica, Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol";
  --dxt-setting-blockquote-font-weight: 400;
  --dxt-setting-blockquote-font-style: normal;
  --dxt-setting-blockquote-font-size: 0.875rem;
  --dxt-setting-blockquote-line-height: 1.2;
  --dxt-setting-blockquote-mobile-font-size: 0.75rem;
  --dxt-setting-body-font-face: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Helvetica, Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol";
  --dxt-setting-body-font-weight: 400;
  --dxt-setting-body-font-style: normal;
  --dxt-setting-body-font-size: 1rem;
  --dxt-setting-body-line-height: 1.2;
  --dxt-setting-body-mobile-font-size: 0.75rem;
  --dxt-setting-box-max-width: 64.375rem;
  --dxt-setting-boxed-layout-boxbg: #ffffff;
  --dxt-setting-divider-length: 100;
  --dxt-setting-divider-position: 0;
  --dxt-setting-divider-position-block: 0;
  --dxt-setting-divider-thickness: 0.5rem;
  --dxt-setting-dropdown-background: var(--dxt-color-silver);
  --dxt-setting-dropdown-hover-background: var(--dxt-color-card);
  --dxt-setting-dropdown-hover-text-color: var(--dxt-color-footer);
  --dxt-setting-dropdown-text-color: var(--dxt-color-text);
  --dxt-setting-dropdown-width: auto;
  --dxt-setting-gutter-container: 3.75rem;
  --dxt-setting-gutter-container-mobile: 1.875rem;
  --dxt-setting-gutter-horizontal: 0.625rem;
  --dxt-setting-gutter-horizontal-mobile: 0.625rem;
  --dxt-setting-gutter-vertical: 0.625rem;
  --dxt-setting-gutter-vertical-mobile: 0.625rem;
  --dxt-setting-h1-font-size: 1.75rem;
  --dxt-setting-h1-mobile-font-size: 1.375rem;
  --dxt-setting-h2-font-size: 1.5rem;
  --dxt-setting-h2-mobile-font-size: 1.125rem;
  --dxt-setting-h3-font-size: 1.25rem;
  --dxt-setting-h3-mobile-font-size: 1rem;
  --dxt-setting-h4-font-size: 0.875rem;
  --dxt-setting-h4-mobile-font-size: 0.875rem;
  --dxt-setting-header-mobile-breakpoint: 75rem;
  --dxt-setting-header-mobile-height: 3.75rem;
  --dxt-setting-header-top-bg-opacity: 1;
  --dxt-setting-header-top-bg-opacity-scroll: 1;
  --dxt-setting-header-top-height: 3.125rem;
  --dxt-setting-header-top-height-scroll: 3.125rem;
  --dxt-setting-header-top-height-sticky-offset: 3.75rem;
  --dxt-setting-headings-bold: bold;
  --dxt-setting-headings-font-face: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Helvetica, Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol";
  --dxt-setting-headings-font-weight: 400;
  --dxt-setting-headings-font-style: normal;
  --dxt-setting-headings-letter-spacing: -0.02em;
  --dxt-setting-headings-line-height: 1.1;
  --dxt-setting-headings-uppercase: none;
  --dxt-setting-layout-max-width: 64.375rem;
  --dxt-setting-logo-height: 50%;
  --dxt-setting-menu-background: var(--dxt-color-header);
  --dxt-setting-menu-border-size: 0.125rem;
  --dxt-setting-menu-hover-background: var(--dxt-color-card);
  --dxt-setting-menu-hover-text-color: var(--dxt-color-footer);
  --dxt-setting-menu-text-color: var(--dxt-color-headertext);
  --dxt-setting-nav-font-face: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Helvetica, Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol";
  --dxt-setting-nav-font-weight: 400;
  --dxt-setting-nav-font-style: normal;
  --dxt-setting-nav-font-size: 1rem;
  --dxt-setting-nav-mobile-font-size: 0.625rem;
  --dxt-setting-page-title-align: left;
  --dxt-setting-page-title-breadcrumbs-align: right;
  --dxt-setting-page-title-breadcrumbs-separator: "/";
  --dxt-setting-page-title-height: 6.25rem;
  --dxt-setting-page-title-image-opacity: 1;
  --dxt-setting-page-title-image-position: center center;
  --dxt-setting-page-title-image-style: cover;
  --dxt-setting-scale-factor: 1.34;
  --dxt-setting-sitename-font-face: Georgia, "Bitstream Vera Serif", serif;
  --dxt-setting-sitename-font-weight: 400;
  --dxt-setting-sitename-font-style: normal;
  --dxt-setting-title-align: left;
  --dxt-setting-title-background: var(--dxt-color-graylighter);
  --dxt-setting-title-font-size: var(--dxt-setting-h4-font-size);
  --dxt-setting-title-font-size-mobile: var(--dxt-setting-h4-mobile-font-size);
  --dxt-setting-title-sticker: block;
  --dxt-setting-title-type-uppercase: 0;
  --dxt-setting-title-type-bold: 0;
  --dxt-setting-title-type-italic: 0;
}

/* Layout Styles */
.dxpr-theme-boxed-container { background: ; }
.dxpr-theme-boxed-container .nav-tabs >li.active a { border-bottom-color: ; }
.dxpr-theme-boxed-container .tabs-left > .nav-tabs .active > a { border-right-color: ; }
.dxpr-theme-boxed-container .tabs-right > .nav-tabs .active > a { border-left-color: ; }

body {
  background-image: url('/gp/sites/default/files/2025-05/page_3_25.jpg'); }
}

/* Page Title Styles */
.page-title-full-width-container:after {
}

/* body font face */
body, .tooltip {
  font-style: normal;
  font-weight: 400 !important;
}

/* nav font face */
nav,nav ul li,nav a {
  font-style: normal;
  font-weight: 400 !important;
}

/* headings font face */
h1,h2,h3,h5,h6,label,.field--label,.page-title, .html .tp-caption {
  font-style: normal;
  font-weight: 400 !important;
}

/* sitename font face */
.site-name, .navbar-brand {
  font-style: normal;
  font-weight: 400 !important;
}

/* blockquote font face */
blockquote, blockquote p {
  font-style: normal;
  font-weight: 400 !important;
}

:root.dxpr-scheme-custom {
  --dxt-color-base: #3a6e8c;
  --dxt-color-basetext: #ebf0f2;
  --dxt-color-link: #3a6e8c;
  --dxt-color-accent1: #bc0c10;
  --dxt-color-accent1text: #ebf0f2;
  --dxt-color-accent2: #e9f5f9;
  --dxt-color-accent2text: #0cb7fb;
  --dxt-color-text: #2f343a;
  --dxt-color-headings: #7490a5;
  --dxt-color-card: #eeeeee;
  --dxt-color-cardtext: #2b4d66;
  --dxt-color-footer: #21252a;
  --dxt-color-footertext: #3c4858;
  --dxt-color-secheader: #e23839;
  --dxt-color-secheadertext: #ffffff;
  --dxt-color-header: #eeeeee;
  --dxt-color-headertext: #2b4d66;
  --dxt-color-headerside: #f5f5f5;
  --dxt-color-headersidetext: #2b4d66;
  --dxt-color-pagetitle: #ffffff;
  --dxt-color-pagetitletext: #2b4d66;
  --dxt-color-graylight: #cccccc;
  --dxt-color-graylighter: #ededed;
  --dxt-color-silver: #f5f5f5;
  --dxt-color-body: #FFFFFF;
  --dxt-color-header-rgb: 238,238,238;
  --dxt-color-basesubtle: color-mix(in srgb, white 80%, var(--dxt-color-base));
  --dxt-color-basesubtletext: color-mix(in srgb, black 60%, var(--dxt-color-base));
  --dxt-color-accent1subtle: color-mix(in srgb, white 80%, var(--dxt-color-accent1));
  --dxt-color-accent1subtletext: color-mix(in srgb, black 60%, var(--dxt-color-accent1));
  --dxt-color-accent2subtle: color-mix(in srgb, white 80%, var(--dxt-color-accent2));
  --dxt-color-accent2subtletext: color-mix(in srgb, black 60%, var(--dxt-color-accent2));
  --dxt-color-headingssubtle: color-mix(in srgb, white 80%, var(--dxt-color-headings));
  --dxt-color-headingssubtletext: color-mix(in srgb, black 60%, var(--dxt-color-headings));
  --bs-primary: var(--dxt-color-base);
  --bs-secondary: var(--dxt-color-accent1);
  --bs-primary-text-emphasis: color-mix(in srgb, black 60%, var(--dxt-color-base));
  --bs-secondary-text-emphasis: color-mix(in srgb, black 60%, var(--dxt-color-accent1));
  --bs-primary-bg-subtle: color-mix(in srgb, white 80%, var(--dxt-color-base));
  --bs-secondary-bg-subtle: color-mix(in srgb, white 80%, var(--dxt-color-accent1));
  --bs-primary-border-subtle: color-mix(in srgb, white 60%, var(--dxt-color-base));
  --bs-secondary-border-subtle: color-mix(in srgb, white 60%, var(--dxt-color-accent1));
  --bs-body-color: var(--dxt-color-text);
  --bs-body-bg: var(--dxt-color-body);
  --bs-heading-color: var(--dxt-color-headings);
  --bs-link-color: var(--dxt-color-link);
  --bs-link-hover-color: var(--dxt-color-accent1);
  --bs-code-color: var(--dxt-color-base);
  --bs-border-color: var(--dxt-color-graylighter);
  --bs-border-color-translucent: rgba(0, 0, 0, 0.175);
  --bs-light: var(--dxt-color-silver);
  --bs-dark: var(--dxt-color-headings);
  --bs-light-text-emphasis: var(--dxt-color-text);
  --bs-dark-text-emphasis: var(--dxt-color-headings);
  --bs-light-bg-subtle: var(--dxt-color-silver);
  --bs-dark-bg-subtle: color-mix(in srgb, white 80%, var(--dxt-color-headings));
  --bs-light-border-subtle: var(--dxt-color-graylighter);
  --bs-dark-border-subtle: var(--dxt-color-headings);
  --bs-emphasis-color: var(--dxt-color-headings);
  --bs-secondary-color: var(--dxt-color-text);
  --bs-secondary-bg: var(--dxt-color-card);
  --bs-tertiary-color: var(--dxt-color-text);
  --bs-tertiary-bg: var(--dxt-color-silver);
  --bs-primary-rgb: 58, 110, 140;
  --bs-secondary-rgb: 188, 12, 16;
  --bs-body-color-rgb: 47, 52, 58;
  --bs-body-bg-rgb: 255, 255, 255;
  --bs-emphasis-color-rgb: 116, 144, 165;
  --bs-link-color-rgb: 58, 110, 140;
  --bs-link-hover-color-rgb: 188, 12, 16;
  --bs-light-rgb: 245, 245, 245;
  --bs-dark-rgb: 116, 144, 165;
  --bs-secondary-bg-rgb: 238, 238, 238;
  --bs-tertiary-bg-rgb: 245, 245, 245;
}

/* Typography Styles */
.dxpr-theme-header--top #dxpr-theme-main-menu .nav > li > a,
.dxpr-theme-header--top #dxpr-theme-main-menu .nav > li > span,
.body--dxpr-theme-nav-desktop .dxpr-theme-header--top .nav .dropdown-menu li a,
.body--dxpr-theme-nav-desktop .dxpr-theme-header--top .nav .dropdown-menu li span {
}

@media screen and (max-width: 768px) {
  .dxpr-theme-header--top #dxpr-theme-main-menu .nav > li > a,
  .dxpr-theme-header--top #dxpr-theme-main-menu .nav > li > span,
  .body--dxpr-theme-nav-desktop .dxpr-theme-header--top .nav .dropdown-menu li a,
  .body--dxpr-theme-nav-desktop .dxpr-theme-header--top .nav .dropdown-menu li span {
    }
}

